Subject: bug#55946: closed (Re: bug#55946: 29.0.50; minibuffer-mode lacks an abbrev table)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 14 Jun 2022 19:40:02 +0000

Your bug report

#55946: 29.0.50; minibuffer-mode lacks an abbrev table

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
55946: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=55946
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#55946: 29.0.50; minibuffer-mode lacks an abbrev table
From: Sean Whitton <[email-masked]>
To: Stefan Monnier <[email-masked]>, [email-masked]
Cc: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Jun 2022 14:38:43 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

On Mon 13 Jun 2022 at 09:40PM -04, Stefan Monnier wrote:

>>> I couldn't find the corresponding patch, so I don't know what to say.
>> Just the attached simple change.
>
> Looks fine to me, thanks,

Thanks, pushed.  I don't believe this needs a NEWS entry, but happy to
write one if others thing otherwise.

-- 
Sean Whitton

Subject: 29.0.50; minibuffer-mode lacks an abbrev table
From: Sean Whitton <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 11:38:43 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I'd like to define an abbrev for minibuffer-mode but it doesn't have an
abbrev table.  There's a comment in minibuffer.el saying that this is
because abbrev.el is not loaded early enough.  It would be useful to
have the abbrev table for this mode too.

-- 
Sean Whitton